List unread mentions for the authenticated user.
curl --request GET \
--url https://api.nebyoulous.space/me/mentions \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.nebyoulous.space/me/mentions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.nebyoulous.space/me/mentions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"kind": "thread",
"postSlug": "<string>",
"threadId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"replyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"postTitle": "<string>",
"excerpt": "<string>",
"authorName": "<string>",
"createdAt": "<string>"
}
]
}{
"code": "<string>",
"message": "<string>"
}Mentions
List unread mentions for the authenticated user.
GET
/
me
/
mentions
List unread mentions for the authenticated user.
curl --request GET \
--url https://api.nebyoulous.space/me/mentions \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.nebyoulous.space/me/mentions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.nebyoulous.space/me/mentions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"items": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"kind": "thread",
"postSlug": "<string>",
"threadId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"replyId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"postTitle": "<string>",
"excerpt": "<string>",
"authorName": "<string>",
"createdAt": "<string>"
}
]
}{
"code": "<string>",
"message": "<string>"
}